SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000756: Level proxy is enable and clients not access - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000756Endian FirewallApplication Level Proxiespublic2008-05-05 19:342009-10-27 12:03
Reporterandreseko 
Assigned Tora-endian 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target VersionFixed in Version2.2-rc1 
Summary0000756: Level proxy is enable and clients not access
Descriptionafter making the updates and corrections as the previous reports, aticve the content filter proxy and customers of the network green not access any pages only customers who have full access. It appears the error message that the proxy is not available.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-05 19:34 andreseko New Issue
2008-05-08 15:06 simon-endian Relationship added related to 0000739
2008-05-14 06:45 ra-endian Status new => resolved
2008-05-14 06:45 ra-endian Fixed in Version => 2.2-rc1
2008-05-14 06:45 ra-endian Resolution open => fixed
2008-05-14 06:45 ra-endian Assigned To => ra-endian
2009-10-27 12:03 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker